Bug 196592 - avc denied for ntpd
avc denied for ntpd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-25 11:47 EDT by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: selinux-policy-2.3.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 09:52:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-06-25 11:47:55 EDT
Description of problem:

audit(1151249579.781:268): avc:  denied  { send } for  pid=2196 comm="ntpd"
saddr=192.168.0.46 src=32844 daddr=194.239.134.83 dest=53 netif=eth0
scontext=system_u:system_r:ntpd_t:s0 tcontext=system_u:object_r:unlabeled_t:s0
tclass=packet

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.3.1-1
Comment 1 Daniel Walsh 2006-07-11 15:52:26 EDT
Fixed in selinux-policy-2.3.2-1
Comment 2 David Nielsen 2006-10-16 09:52:45 EDT
confirming fixed, closing bug - thank you

Note You need to log in before you can comment on or make changes to this bug.